## edlin 2.24

=== debian/changelog ===
edlin (2.24-2) unstable; urgency=medium

  * Add manpage, thanks for the patch Andrej Shadura. (Closes: #1093839)

 -- Alex Myczko <tar@debian.org>  Thu, 20 Feb 2025 08:56:42 +0000

edlin (2.24-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Thu, 13 Jun 2024 06:41:38 +0200

edlin (2.17-1) unstable; urgency=medium

  * Initial release. (Closes: #1072975)

 -- Alex Myczko <tar@debian.org>  Tue, 18 Jun 2019 08:04:03 +0200
