=== debian/control ===
Source: edlin
Section: editors
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), autotools-dev
Standards-Version: 4.7.0
Homepage: https://github.com/FDOS/edlin

Package: edlin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Standard line editor
 This is a small line editor, written for FreeDOS as a functional
 clone of the old MS-DOS program edlin. It differs from MS edlin in that
 first, it's free software, and second, the user interface is slightly
 different in a few places. The reason for the difference is so that the user
 does not have to type in control characters mandated by MS edlin's syntax.
